[general]
version = 4
name = High Detail
definition = taz_pro_xt_m175

[metadata]
setting_version = 19
type = quality
quality_type = higher detail
weight = 0
global_quality = True

[values]
layer_height = 0.16
layer_height_0 = 0.24
